<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title> {% block title %}Iso Fixer{% endblock %}</title>
</head>
<body>

<p>Base Template</p>

{# content block care poate fi suprascris din celelalte .html-uri care au exteds - vezi home.html #}
<div id="content" , name="content">
    {# acest div nu face parte din block, are aici rol doar de a putea identifica ulterior segmentul acesta#}

    {% block content %}
    {% endblock %}

</div>
<p>{{ name }}</p>

</body>
</html>